# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '2_5_list_widget.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(548, 330)
        self.label = QtWidgets.QLabel(Dialog)
        self.label.setGeometry(QtCore.QRect(0, 10, 231, 24))
        self.label.setObjectName("label")
        self.labelTest = QtWidgets.QLabel(Dialog)
        self.labelTest.setGeometry(QtCore.QRect(10, 280, 531, 31))
        self.labelTest.setText("")
        self.labelTest.setObjectName("labelTest")
        self.listWidgetDisgnosis = QtWidgets.QListWidget(Dialog)
        self.listWidgetDisgnosis.setGeometry(QtCore.QRect(70, 60, 411, 192))
        self.listWidgetDisgnosis.setObjectName("listWidgetDisgnosis")
        item = QtWidgets.QListWidgetItem()
        self.listWidgetDisgnosis.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetDisgnosis.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetDisgnosis.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetDisgnosis.addItem(item)
        item = QtWidgets.QListWidgetItem()
        self.listWidgetDisgnosis.addItem(item)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.label.setText(_translate("Dialog", "Choose the Diagnosis Tests"))
        __sortingEnabled = self.listWidgetDisgnosis.isSortingEnabled()
        self.listWidgetDisgnosis.setSortingEnabled(False)
        item = self.listWidgetDisgnosis.item(0)
        item.setText(_translate("Dialog", "Urine Analysis $5"))
        item = self.listWidgetDisgnosis.item(1)
        item.setText(_translate("Dialog", "Chest X Ray $100"))
        item = self.listWidgetDisgnosis.item(2)
        item.setText(_translate("Dialog", "Sugar Level Test $3"))
        item = self.listWidgetDisgnosis.item(3)
        item.setText(_translate("Dialog", "Hemoglobin Test $7"))
        item = self.listWidgetDisgnosis.item(4)
        item.setText(_translate("Dialog", "Thyroid Stimulating Harmone Test $10"))
        self.listWidgetDisgnosis.setSortingEnabled(__sortingEnabled)
